



.middle-section {
  width: 100%;
  display: block;
}

.middle-section-text-background {
   background-color: rgba(56,145,24,30);

  display: block;
  color: white;
  width: 100%;
  padding-top: 5%;
  padding-bottom: 5%;
  text-align:center;
  margin-bottom:5%;
}

#middle-section-text{
  background-color: rgba(56,145,24,30);
  color: white;
  width: 80%;
  margin:auto;
}

.description div{
  margin-top:2%;
  display: flex;
  text-align: center;
}


 .description-block-bottom {
  border-bottom-right-radius: 35%;
  border-top-right-radius:  35%;
  background-color: rgba(56,145,24,30);
  color:white;
  margin-left:0;
  width:90%!important;
  transform: translateX(-100%); /* Move it offscreen to the left */
  transition: transform 1s ease-out; /* Smooth transition */
   margin-top:5%;
}

.description-block-top {
  border-bottom-left-radius: 35%;
  border-top-left-radius:  35%;
  background-color: rgba(56,145,24,30);
  color:white;
  margin-left: 10% !important;
  width:90%!important;
  text-align: right !important;
  transform: translateX(100%); /* Move it offscreen to the left */
  transition: transform 1s ease-out; /* Smooth transition */
}

.description-block-top.visible {
  transform: translateX(0); /* Move it back to its original position */
}
 
.description-block-bottom.visible {
  transform: translateX(0); /* Move it back to its original position */
}

.description-block-top img{
  width:80vh;
  height:50vh;
  border-radius: 25%;
  margin-top: 2%;
  margin-bottom:2%;
}

.description-block-bottom img{
  width:80vh;
  height:50vh;
  border-radius: 25%;
  margin-top: 2%;
  margin-left:2%;
  margin-bottom: 2%;
}

#description-text-top{
  text-align: center;
  font-size: 5vh;
  margin:5%;
  width:50%;
  display: inline-block;
  margin-left:20%;
  margin-top:10%;
  /*! vertical-align: middle; */
  /*! display: inline; */
  /*! padding: 5%; */
}

 #description-text-bottom{
  text-align: center;
  font-size: 5vh;
  margin:5%;
  width:50%;
  display: inline-block;
   margin-right:20%;
}


#image-break-roam img{
  height:50vw !important;
   object-fit: stretch; 
  width: 100%;
}




.icon-wrapper{
  display: inline-block;
  border: 10px solid green;
  width:15%;
  padding:5%;
  margin:5%;
  background-color: rgb(200,200,100);
  border-radius: 5%;
}



.expertise-section{
    background-color:rgba(100, 100, 117,20);
    width: 100%;
    position: relative; 
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 300vh; 
    overflow: hidden;
}

.carousel{
  width:80%;
  margin: auto;
}  


.carousel img{
  /*width: 80%;*/
  align-self: center;
  margin: auto;
}

.carousel-section{
  padding-top:10%;
}



#thankYouMessage {
    color: rgb(200,200,100);
    width:100%;
    font-size: 56px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.25s ease-in-out;
    pointer-events: none; /* Prevent interactions when hidden */
}
#thankYouMessage.visible {
    opacity: 1;
    margin-top: 10%;
    margin-bottom: 40%;
    pointer-events: auto; /* Allow interactions when visible */
    transform: translate(-40, -80%);
    transition: opacity 0.25s ease-in-out;
}
.contact-form form.hidden {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.25s ease-in-out;
}
#sendEmailButton .fas {
    font-size: 65px;
    color: rgb(215,228,117);
}
#sendEmailButton {
    background-color: transparent;
    border: solid 5px rgb(215,228,117);
    padding: 1%;
    border-radius: 25%;
}

